PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #103
Monitoramento # 102 (Em execugéo): ETAPA VII - PLANO DE CAPACITAGAO EM GESTAO DE RISCOS

7.1 Elaborar plano de capacitacao em gestao de riscos 2020 a 2021
06/08/2021 02:23 PM - Solange Lima Gomes (COGER)

Status: Resolvida Start date: 08/01/2020
Priority: Alta Due date: 02/28/2021
Assignee: Solange Lima Gomes (COGER) % Done: 100%
Category: Estimated time: 100.00 hours
Target version: Spent time: 0.00 hour
Legislacao Portaria 1185/2021 Instituiu a PGR/MS. |Fase: Il
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Elaborar e propor plano de capacitagdo em gestdo de riscos 2020 a 2021

History

#1 - 06/08/2021 02:40 PM - Solange Lima Gomes (COGER)

- File Ministério da Satde e CGU promovem curso sobre Gestdo de Riscos e as 3 Linhas de Defesa para todos os(as) colaboradores(as) — Integra
MS.pdf added

- File Capacitagdo Gestao de Riscos e Trés Linhas de Defesa TCU_MS_Out2020.pdf added
- File Capacitagcao Gestao de Riscos e Controles Internos_CGU_MS.pdf added
- % Done changed from 30 to 40

Realizada capacitagio “Gestéo de Riscos e as Trés Linhas de Defesa”, promovido pelo MS em parceria com TCU, destinada aos Gestores
ocupantes dos cargos de DAS 4, 5 e 6, no periodo de outubro a novembro/2020.

Realizada capacitagdo “Gestéo de Riscos e as Trés Linhas de Defesa”, promovido pelo MS em parceria com CGU, destinada aos Gestores
ocupantes dos cargos de DAS 3 e demais servidores e colaboradores do MS, no més de dezembro//2020.

#2 - 07/21/2021 04:08 PM - Solange Lima Gomes (COGER)
- Status changed from Nova to Resolvida

- Assignee set to Solange Lima Gomes (COGER)

- % Done changed from 40 to 100

- Estimated time set to 100.00 h

- Legislagdo Especifica updated

#3 - 07/21/2021 04:09 PM - Solange Lima Gomes (COGER)

- File 1.PLANO DE COMUNICAGCAO_COGER_16-07-2021.docx added

- File 2.PLANO DE COMUNICACAO 2021 EM REVISAO 5_DINTEG.docx added

- File 3.PLANO DE COMUNICACAO ATIVIDADES PREVISTAS 2021_DINTEG.docx added

#4 - 07/29/2021 02:02 PM - Solange Lima Gomes (COGER)

- Subject changed from 7.1 Elaborar e propor plano de capacitagdo em gestao de riscos 2020 a 2021 to 7.1 Elaborar plano de capacitagao em gestao
de riscos 2020 a 2021
#5 - 10/08/2021 08:40 PM - Francisco Jose (COGER)
- Fase set to Il

- Ciclo de Avaliagao - ADI Ciclo 12° added

- Coordenagdo COGER added

Files

Ministério da Satde e CGU promovem curso sobre Gestédo de Riscos €684 KBinhas de @&&32G2ta todos os(as) colaBotadgeskias) Gdmbegra CGIER

Capacitacdo Gestao de Riscos e Trés Linhas de Defesa TCU_MS_Ous2®2 0 f 06/08/2021
Capacitagdo Gestao de Riscos e Controles Internos_ CGU_MS.pdf 4.95 MB 06/08/2021
1.PLANO DE COMUNICAGAO_COGER_16-07-2021.docx 1.34 MB 07/21/2021
2.PLANO DE COMUNICAGAO 2021 EM REVISAO 5_DINTEG.docx 639 KB 07/21/2021
3.PLANO DE COMUNICACAO ATIVIDADES PREVISTAS 2021_DINTE®SdéBx 07/21/2021
